local fn = _gn(0xBC6DF00D7A4A6819)
--- Use to apply metaped player components
-- Replaces asset, alternatively you can remove assets using REMOVE_TAG_FROM_META_PED
function Global.SetMetaPedTag(ped, drawable, albedo, normal, material, palette, tint0, tint1, tint2)
	return fn(ped, _ch(drawable), _ch(albedo), _ch(normal), _ch(material), _ch(palette), tint0, tint1, tint2)
end
